-- 基础信息
base_info = {
	group_id = 247008014
}

-- DEFS_MISCS
local GroupId = 247008014
local point_id_list = {}
local MainGroupID = 247008001
local RegionID = 14001

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 14001, shape = RegionShape.CUBIC, size = { x = 40.000, y = 25.000, z = 40.000 }, pos = { x = 159.959, y = 0.150, z = 240.045 } }
}

-- 触发器
triggers = {
	{ config_id = 1014001, name = "ENTER_REGION_14001", event = EventType.EVENT_ENTER_REGION, source = "", condition = "", action = "" }
}

-- 点位
points = {
	{ config_id = 14002, pos = { x = 156.024, y = 0.207, z = 247.713 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 14003, pos = { x = 164.109, y = 0.205, z = 247.659 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 14004, pos = { x = 160.004, y = 0.201, z = 248.603 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 14005, pos = { x = 152.847, y = 0.222, z = 246.497 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 2 },
	{ config_id = 14006, pos = { x = 167.068, y = 0.215, z = 246.057 }, rot = { x = 0.000, y = 210.000, z = 0.000 }, tag = 2 },
	{ config_id = 14007, pos = { x = 151.628, y = 0.206, z = 243.776 }, rot = { x = 0.000, y = 110.000, z = 0.000 }, tag = 2 },
	{ config_id = 14008, pos = { x = 168.736, y = 0.210, z = 243.791 }, rot = { x = 0.000, y = 250.000, z = 0.000 }, tag = 2 },
	{ config_id = 14009, pos = { x = 151.376, y = 0.200, z = 240.070 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, tag = 2 },
	{ config_id = 14010, pos = { x = 168.837, y = 0.208, z = 240.086 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 2 },
	{ config_id = 14011, pos = { x = 160.038, y = 0.215, z = 248.143 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 4 },
	{ config_id = 14012, pos = { x = 154.253, y = 0.226, z = 247.210 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 4 },
	{ config_id = 14013, pos = { x = 165.729, y = 0.200, z = 247.176 }, rot = { x = 0.000, y = 210.000, z = 0.000 }, tag = 4 },
	{ config_id = 14014, pos = { x = 151.309, y = 0.209, z = 242.531 }, rot = { x = 0.000, y = 100.000, z = 0.000 }, tag = 4 },
	{ config_id = 14015, pos = { x = 168.860, y = 0.207, z = 242.537 }, rot = { x = 0.000, y = 260.000, z = 0.000 }, tag = 4 },
	{ config_id = 14016, pos = { x = 151.324, y = 0.203, z = 237.647 }, rot = { x = 0.000, y = 80.000, z = 0.000 }, tag = 4 },
	{ config_id = 14017, pos = { x = 168.766, y = 0.201, z = 237.702 }, rot = { x = 0.000, y = 280.000, z = 0.000 }, tag = 4 },
	{ config_id = 14018, pos = { x = 154.302, y = 0.201, z = 232.979 }, rot = { x = 0.000, y = 30.000, z = 0.000 }, tag = 4 },
	{ config_id = 14019, pos = { x = 165.659, y = 0.200, z = 232.895 }, rot = { x = 0.000, y = 330.000, z = 0.000 }, tag = 4 },
	{ config_id = 14020, pos = { x = 159.940, y = 0.200, z = 232.100 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 4 },
	{ config_id = 14021, pos = { x = 152.824, y = 0.242, z = 247.227 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 8 },
	{ config_id = 14022, pos = { x = 167.104, y = 0.217, z = 247.230 }, rot = { x = 0.000, y = 210.000, z = 0.000 }, tag = 8 },
	{ config_id = 14023, pos = { x = 152.826, y = 0.200, z = 232.876 }, rot = { x = 0.000, y = 30.000, z = 0.000 }, tag = 8 },
	{ config_id = 14024, pos = { x = 167.027, y = 0.200, z = 232.954 }, rot = { x = 0.000, y = 330.000, z = 0.000 }, tag = 8 },
	{ config_id = 14025, pos = { x = 160.129, y = 0.218, z = 247.475 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 14026, pos = { x = 159.931, y = 0.200, z = 232.718 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 14027, pos = { x = 151.849, y = 0.201, z = 240.049 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, tag = 8 },
	{ config_id = 14028, pos = { x = 168.225, y = 0.204, z = 240.014 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 8 },
	{ config_id = 14029, pos = { x = 151.955, y = 0.202, z = 235.984 }, rot = { x = 0.000, y = 60.000, z = 0.000 }, tag = 8 },
	{ config_id = 14030, pos = { x = 167.923, y = 0.209, z = 243.423 }, rot = { x = 0.000, y = 240.000, z = 0.000 }, tag = 8 },
	{ config_id = 14031, pos = { x = 163.362, y = 0.201, z = 232.401 }, rot = { x = 0.000, y = 330.000, z = 0.000 }, tag = 8 },
	{ config_id = 14032, pos = { x = 156.110, y = 0.226, z = 247.323 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 8 },
	{ config_id = 14033, pos = { x = 155.260, y = 0.151, z = 243.924 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 16 }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 14001 },
		triggers = { "ENTER_REGION_14001" },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_2/RogueDungeon_Require"
